Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003689Doomseeker[All Projects] Suggestionpublic2019-07-28 01:342019-07-30 10:15
ReporterWubTheCaptain 
Assigned ToBlzut3 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target Version1.3Fixed in Version1.3 
Summary0003689: Doomseeker 1.3 source code tarball needs to be released (with signature)
DescriptionDoomseeker 1.3 is (being) released: 0003663

http://doomseeker.drdteam.org/files/ [^] needs a source tarball upload of the Doomseeker 1.3 release.
Steps To ReproduceAttempt to locate doomseeker-1.3.tar.xz & doomseeker-1.3.tar.xz.sig from thehttp://doomseeker.drdteam.org/files/ [^] website. Notice they may be missing.
Attached Files

- Relationships
child of 0003663closedWubTheCaptain Doomseeker 1.3 release 

-  Notes
User avatar (0020922)
WubTheCaptain (developer)
2019-07-28 01:35

0003663:0020914:

Quote from Zalewa
3. Windows release packages (.zip files) with full Doomseeker 1.3 and Wadseeker 2.0 source uploaded to the website.


I don't see the Doomseeker 1.3 source code. I see Wadseeker 2.0 .zip without signature, though.
User avatar (0020923)
WubTheCaptain (developer)
2019-07-28 01:40

Oh right, this is on Blzut3.

Quote from Zalewa
2. Build the signed ".tar.xz" source packages for doomseeker 1.3 and wadseeker 2.0 and upload them to /files on the server - Blzut3
User avatar (0020932)
WubTheCaptain (developer)
2019-07-29 01:10

Resolved according to comment 0003663:0020929 by Blzut3, and verified by me.

http://doomseeker.drdteam.org/files/doomseeker-1.3.tar.xz [^]
http://doomseeker.drdteam.org/files/doomseeker-1.3.tar.xz.sig [^]

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2019-07-28 01:34 WubTheCaptain New Issue
2019-07-28 01:35 WubTheCaptain Note Added: 0020922
2019-07-28 01:35 WubTheCaptain Status new => acknowledged
2019-07-28 01:36 WubTheCaptain Relationship added child of 0003663
2019-07-28 01:40 WubTheCaptain Note Added: 0020923
2019-07-28 01:40 WubTheCaptain Assigned To => Blzut3
2019-07-28 01:40 WubTheCaptain Status acknowledged => assigned
2019-07-29 01:10 WubTheCaptain Note Added: 0020932
2019-07-29 01:10 WubTheCaptain Status assigned => resolved
2019-07-29 01:10 WubTheCaptain Fixed in Version => 1.3
2019-07-29 01:10 WubTheCaptain Resolution open => fixed
2019-07-30 10:15 WubTheCaptain Status resolved => closed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker